diff system-image.sh @ 709:64cc63ad26ce

Add BUILD_VERBOSE config option.
author Rob Landley <rob@landley.net>
date Wed, 08 Apr 2009 19:31:55 -0500
parents 58f38b4049e4
children 20ba34b54140
line wrap: on
line diff
--- a/system-image.sh	Wed Apr 08 11:28:05 2009 -0500
+++ b/system-image.sh	Wed Apr 08 19:31:55 2009 -0500
@@ -38,8 +38,8 @@
 
 # Build kernel in parallel with initramfs
 
-( make -j $CPUS ARCH="${BOOT_KARCH}" CROSS_COMPILE="${ARCH}-" $LINUX_FLAGS ||
-    dienow ) &
+( make -j $CPUS ARCH="${BOOT_KARCH}" CROSS_COMPILE="${ARCH}-" $LINUX_FLAGS \
+    $VERBOSITY || dienow ) &
 
 # If we exit before removing this handler, kill everything in the current
 # process group, which should take out backgrounded kernel make.